## mh-book 200605

=== examples/mh/execit/Makefile ===
# Makefile for 'execit' command

OUTDIR= $(HOME)/.bin

all: $(OUTDIR)/execit

$(OUTDIR)/execit: execit.c execit.include
	cc -O -s -o $@ execit.c
