=== debian/changelog ===
mh-book (200605-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007466)
  * d/changelog: Convert to machine-readable format.
  * d/control: Extract Homepage to its own field.

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 19:44:01 +0000

mh-book (200605-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999168)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 21:20:02 +0200

mh-book (200605-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:55 +0100

mh-book (200605-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8
  * Bug fix: "Removal of debhelper compat 4", thanks to
    niels@thykier.net; (Closes: #817583). Created debian/compat with 9.
  * Bug fix: "please make the build reproducible", thanks to Chris Lamb
    (Closes: #777408). Added -n to gzip.

 -- Peter S Galbraith <psg@debian.org>  Sat, 05 Nov 2016 17:01:38 -0400

mh-book (200605-1) unstable; urgency=low

  * New upstream release.
  * Simplified package considerably, for example, removing CGI search and
    compression of HTML files.
  * Bug fix: "mh-book: missing binary-arch target in debian/rules (Policy
    4.9)", thanks to Aurelien Jarno (Closes: #395628).

 -- Peter S Galbraith <psg@debian.org>  Mon, 30 Oct 2006 12:34:36 -0500

mh-book (9910-3) unstable; urgency=low

  * Updated to policy 3.6.2 without changes.
  * Fixed up copyright file, and tweaked rules file.
  * Finish /usr/doc transition, thanks to joeyh (closes: #359537)

 -- Peter S Galbraith <psg@debian.org>  Mon, 27 Mar 2006 20:35:22 -0500

mh-book (9910-2) unstable; urgency=low

  * Uncompress HTML files.  The installed package size goes up to
    8.2MB from 6.2MB, but it can more easily be used by free web browsers.
    (closes: #74162)
  * Switch to debhelper.
  * Updated to policy 3.5.2 (Added Build-Depends).

 -- Peter S Galbraith <psg@debian.org>  Mon, 26 Mar 2001 12:42:56 -0500

mh-book (9910-1) unstable; urgency=low

  * New upstream release (contains no LZW-compressed GIFs)
  * removed the background colour-addon, since it's included upstream.
  * Updated to policy 3.0.0 (FHS /usr/doc/mh-book -> /usr/share/doc/mh-book)
  
 -- Peter S Galbraith <psg@debian.org>  Thu, 21 Oct 1999 09:40:14 -0400

mh-book (9904-3) unstable; urgency=low

  * Added html2ps' -D option to postscript making scripts
  * Fixed postscript making scripts to include GIF iamges.
  
 -- Peter S Galbraith <psg@debian.org>  Mon, 14 Jun 1999 13:44:41 -0400

mh-book (9904-2) unstable; urgency=low

  * Fixed the cgi search engine so it can act as a remote server.
  * Added a background colour.
	
 -- Peter S Galbraith <psg@debian.org>  Mon, 31 May 1999 13:32:30 -0400

mh-book (9904-1) unstable; urgency=low

  * Initial Release.
  * renamed all the .htm files to .html and compressed them all except
    those named index.html, frm-help.html, frm-home.html, frm-srch.html,
    and frm-toc.html. 
  * renamed all internal HREF tags to point to the new file names.
  * put all example files in /usr/doc/mh-book/examples (and set soft 
    links such that the HTML links still work).
  * Edited the rfl Perl example script to point to Perl's path correctly.
  * registered the package with doc-base (so it works with dwww).
  * made my own CGI script for a local-based search engine.
  * bundled a script to produce PostScript versions of chapters suitable for
    printing. 

 -- Peter S Galbraith <psg@debian.org>  Thu, 15 Apr 1999 19:26:39 -0500
