=== debian/control ===
Source: mh-book
Section: doc
Priority: optional
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper
Standards-Version: 3.9.8
Homepage: http://rand-mh.sourceforge.net/book/

Package: mh-book
Architecture: all
Depends: ${shlibs:Depends}
Description: MH & nmh: Email for Users & Programmers online book
 This is the book written by Jerry Peek and published by O'Reilly &
 Associates, Inc.  This book covers MH, nmh, and several interfaces 
 to MH including xmh and exmh.  MH-E is now documented separately.
