=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	tar --exclude debian --exclude README --exclude NEWS -cf - ./ | ( cd debian/mh-book/usr/share/doc/mh-book/html/ ; tar xf - )
	(cd debian/mh-book/usr/share/doc/mh-book/html/ ; mv examples ../ ; ln -s ../examples)
	(cd debian/mh-book/usr/share/doc/mh-book/examples/mh/bin; perl -pi -e s:/usr/local/bin/perl:/usr/bin/perl: rfl)

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installchangelogs 
	dh_link
	dh_strip
	gzip -9n debian/mh-book/usr/share/doc/mh-book/changelog.Debian
	dh_fixperms
	chmod +x debian/mh-book/usr/share/doc/mh-book/examples/mh/bin/*
	chmod +x debian/mh-book/usr/share/doc/mh-book/examples/xmh/bin/*
	chmod -x debian/mh-book/usr/share/doc/mh-book/examples/mh/old-edition2/rm_msgs.cron*
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: binary-indep

binary: binary-indep

build-arch: build
build-indep: build

.PHONY: clean binary-indep binary install configure build build-arch build-indep
